#pragma once

#include "CoreMinimal.h"
#include "KillInteractionDefinition.h"
#include "K36BaseMoriInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK36BaseMoriInteraction : public UKillInteractionDefinition
{
	GENERATED_BODY()

public:
	UK36BaseMoriInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UK36BaseMoriInteraction) { return 0; }
